body {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background: #676767 url('../images/bg_color.gif') top left repeat;
}

	

#header_top h1 {
	display:none;
}



h1 {
	font-size: 1.7em;
	font-weight:normal;
}



h2 {
	font-size: 1.7em;
	font-weight:normal;
}


h3 {
	font-size: 1.2em;
	font-weight:bold;
	margin: 0;
	margin-bottom: 3px;
	margin-top: 4px;
	margin-left: 12px;
	color: #0033CC;
}

h4 {
	font-size: 0.9em;
	font-weight: bold;
	margin: 1em;
	padding: 0;
}

p {
	font-size:1em;
	text-align: center;
	margin-left:10px;
	margin-right:10px;
	color:#FFFFFF;
	margin-top: 0px;
}

ol, ul {
	margin-top: 0.5em;
	margin-right: 1em;
	margin-bottom: 0.5em;
	margin-left: 0em;

}

ol, ul, li {
	font-size: 1em;
}

strong {font-weight: bold;}

em {font-style:italic;}

hr {
	border:1px solid #333;
	color:#fff;
	margin:10px 0px;
	background-color:transparent;
}

/* ------------------ LINKS ------------------*/

a:link,

a:visited,

a:active {
	color:#FFFFFF;
	background-color:transparent;
}

a:hover {
	color:#CCCCCC;
	background-color:transparent;
}

/* ------------------ WRAPPER ------------------*/

#fake_table { /*used to centre site vertically*/
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	display: table;
}

#fake_table_cell {/*used to centre site vertically*/
	display: table-cell;
	vertical-align: middle;
}

#wrapper {
	margin-left:auto;
	margin-right:auto;
	width:800px;
}

/* ------------------ HEADER AREA ------------------*/

#header_top {
	text-align:center;
	background: #ccc url('../images/Fai-Header.jpg') top left no-repeat;
	height:153px;
}

/* ------------------ NAV  ------------*/

#nav{
	clear:both;
}

#nav ul {
	margin:0;
	list-style-type:none;
	text-align:center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 260px;
}


#nav ul:after {
	content:"&nbsp;";
	display:block;
	visibility:hidden;
	clear:both;
}

#nav span,

#bottom span {
	visibility:hidden;
}

#nav ul li {
	float:left;
	list-style-type:none;
	margin: 0;
	padding:0;
	width:90px;
	height:20px;
}

#nav ul a {
	display:block;
	width:90px;
	height: 20px;
	margin: 0;
	padding:0;
	text-decoration:none;
}

#bottom p { /*contains the "Site By" note. centres it.*/
	margin-left:auto;
	margin-right:auto;
}

#bottom a {
	display:block;
	width:150px;
	height:8px;
	text-decoration:none;
}

#siteby {/*this is for the "Site By" note*/
	background:transparent url('../images/site_by_over.gif') center no-repeat;
	width:150px;
	height:8px;
}

#siteby a:hover,
#siteby a:active,
#siteby a.current {
	background:transparent url('../images/site_by_out.gif') center no-repeat;
	width:150px;
	height:8px;
	color: #ffffff;
}
#siteby a:link, a:visited, a:active
{
	color: #cccccc;
	background-color: transparent;
}
/*---------- NAV IMAGE MANAGEMENT -----------*/

#item_1 {
	background: url('../images/home_out.gif') center no-repeat;
	width: 70px;
	height:20px;
}


#item_1 a:hover,
#item_1 a:active,
#item_1 a.current {
	background: url('../images/home_over.gif') center no-repeat;
}

#item_2 {
	background: url('../images/examples_out.gif')  center no-repeat;
	width: 60px;
	height:10px;
}

#item_2 a:hover,
#item_2 a:active,
#item_2 a.current {
	background: url('../images/examples_over.gif')  center no-repeat;
}

#item_3 {
	background: url('../images/contact_out.gif')  center no-repeat;
	width: 60px;
	height:10px;
}

#item_3 a:hover,
#item_3 a:active,
#item_3 a.current {
	background: url('../images/contact_over.gif')  center no-repeat;
}


/* ------------------ MAIN CONTENT AREA ------------------*/

#main_content {
	background: #a39b95 top left repeat;
	width:800px;
	height:440px;
}

#main_picture {
	width:740;
	height:320;
	text-align:center;
	margin-left:0px;
	margin-top: 0px;
}

#left_content {
	float:left;
	width:438px;
	height: 309px;
	margin-top: 10px;
	background-image: url('../images/mainPicture_left.gif');
	margin-left: 5px;
	
}

#middle_content {
	float:right;
	width:350px;
	height: 309px;
	text-align: center;
	background-color: #cfcfcf;
}

#right_content {
	float:right;
	width:350px;
	height:309px;
	text-align: left;
	margin-top: 10px;
}

#right_content p{
	text-align: left;
	font-size: 14px;
	line-height: 14px;
	margin: 0;
	margin-left: 32px;
	margin-top: 4px;
	margin-right: 4px;
}

#far_right_content {
	float:right;
	width:680px;
	height:309px;
	margin-top: 10px;
}

#menu1 {   
   padding-left:10px;
   padding-top:20px;
   margin:0;   
   text-decoration:none;
} 

#menu1 a, #menu1 a:visited {
	display:block;
	width:100px;
	font-family:arial, verdana, sans-serif;
	font-size:1em;
	text-align:left;
	text-decoration:none;
	line-height: 2em;
}   



#foot1 {
	clear:both;
	text-align: center;
	padding-top: 95px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;

}

#menu1 li {
	list-style-type:none;
	padding-left: 10px;
} 

#menu2 {
	padding-left:0px;
	margin:0;
	line-height: normal;
}   

#menu2 li {
	list-style-type:none;
	padding-top: 5.5px;
}   

#right_examples_content {
	float:right;
	width:350px;
	height:309px;
	margin-right: 30px;
	margin-top: 10px;
	background-image: url('../images/examplesPicture_right.gif');
	margin-left: 20px;
}


#left_examples_content {
	float:left;
	width:350px;
	height: 309px;
	margin-left: 30px;
	background-image: url('../images/examplesPicture_left.gif');
	margin-top: 10px;
	margin-right: 20px;
}

#right_contact_content {
	float:right;
	width:450px;
	height:309px;
	text-align: left;
	margin-right: 15px;
	margin-top: 10px;
	padding: 0;
	font-size: 80%;
	padding-top: 0px;
}
#right_contact_content p{
	text-align: justify;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	margin-left: 5px;
	margin-top: 9px;
	margin-right: 20px;
}

#right_contact_content p.inside{
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	margin-left: 48px;
	margin-top: 9px;
	margin-right: 4px;
}



#right_contact_content p.insidecolor{
	color:#003399;
	text-align: left;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	margin-left: 48px;
	margin-top: 0px;
	margin-right: 4px;
}

#right_contact_content p.insidecolor a {
	color:#003399;
	text-decoration:none;
}
#left_contact_content {
	float:left;
	width:283px;
	height: 309px;
	margin-left: 15px;
	background-image: url(../images/contactPicture.gif);
	margin-top: 10px;
}

port_table { /*centres portfolio images if they are smaller than 400X382*/

	display:table;
	
	height:382px;
	
	width:400px;

}



port_cell {/*used with above rule to centre portfolio images*/

display:table-cell;

vertical-align:middle;

text-align:center;

}



/* ------------------ FOOTER MENU ------------------*/

#footer {

margin:1em 0;

text-align: center;

}



/* ------------------ MISC. CLASSES and IDs ------------------*/

top_align_cells {margin:1em 0;}



/*td*/ { /*for the thumbnails on the profile page*/

/*vertical-align:top;

font:0.8em;

}*/



#right_content.noscroll {overflow:hidden;}/*for the contact page*/
